lowercaseOutputName: true
lowercaseOutputLabelNames: true
rules:
  # All Hive  infos
  - pattern: 'metrics<name=(.*)><>(.*): (\d+)'
    attrNameSnakeCase: true
    name: hive_server_$1
    value: $3
    labels:
      service: Hive
      role: $1
      kind: $2
    type: GAUGE
